{
  "name": "antarstick-js",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "start": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "database_monolith_lake_2011": "python ./webserver/antarstick_web_server.py \"Monolith Lake\" 2011",
    "database_keller_stream_2011": "python ./webserver/antarstick_web_server.py \"Keller Stream\" 2011",
    "database_keller_stream_2018_demo": "python ./webserver/antarstick_web_server.py \"Keller Stream DEMO\" 2018"
  },
  "dependencies": {
    "axios": "^0.21.1",
    "canvas": "^2.6.1",
    "core-js": "^3.6.5",
    "d3": "^6.2.0",
    "express": "^4.17.1",
    "suncalc": "^1.8.0",
    "vue": "^2.6.12",
    "vue-dropdowns": "^1.1.2",
    "vue-material-design-icons": "^4.11.0",
    "vue-resize": "^0.5.0",
    "vue-router": "^3.4.6",
    "vue-select": "^3.11.2",
    "vue-slider-component": "^3.2.11",
    "vue2-datepicker": "^3.9.0",
    "vue2-timepicker": "^1.1.6",
    "vuex": "^3.5.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.4.6",
    "@vue/cli-plugin-eslint": "^4.4.6",
    "@vue/cli-plugin-router": "^4.4.6",
    "@vue/cli-plugin-vuex": "^4.4.6",
    "@vue/cli-service": "^4.4.6",
    "@vue/eslint-config-prettier": "^6.0.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-prettier": "^3.1.4",
    "eslint-plugin-vue": "^6.2.2",
    "prettier": "^1.19.1",
    "sass": "^1.27.0",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.12"
  }
}
